<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/female_clothes_10011_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,0},{78,134}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,184},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,134},{78,134}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,183},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{76,134}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,184},{76,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,0},{78,134}}</string>
                <key>offset</key>
                <string>{-3,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,184},{78,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,132},{66,130}}</string>
                <key>offset</key>
                <string>{-11,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,184},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,66},{66,130}}</string>
                <key>offset</key>
                <string>{-10,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,183},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,0},{66,130}}</string>
                <key>offset</key>
                <string>{-10,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,184},{66,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,0},{64,130}}</string>
                <key>offset</key>
                <string>{-11,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,184},{64,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,0},{66,136}}</string>
                <key>offset</key>
                <string>{-17,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,181},{66,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{66,136}}</string>
                <key>offset</key>
                <string>{-17,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,181},{66,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{618,0},{66,134}}</string>
                <key>offset</key>
                <string>{-16,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,183},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,136}}</string>
                <key>offset</key>
                <string>{-17,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,181},{66,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{552,0},{66,134}}</string>
                <key>offset</key>
                <string>{-12,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,180},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,0},{66,134}}</string>
                <key>offset</key>
                <string>{-12,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,181},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,0},{66,134}}</string>
                <key>offset</key>
                <string>{-11,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,180},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,0},{66,134}}</string>
                <key>offset</key>
                <string>{-11,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,180},{66,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,134},{78,130}}</string>
                <key>offset</key>
                <string>{2,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,179},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{528,134},{78,130}}</string>
                <key>offset</key>
                <string>{2,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,178},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,136},{76,130}}</string>
                <key>offset</key>
                <string>{2,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,179},{76,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/female_clothes_10011_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,134},{78,130}}</string>
                <key>offset</key>
                <string>{2,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{363,179},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10011_start0.pvr.ccz</string>
            <key>size</key>
            <string>{918,212}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:cff84e602e061fcb1116d297fe08a5c8:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10011_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
